@charset "utf-8";

/* shippei.jp : wallpaper.css */

/*======================================================================*
 *  [ wallpaper ] 
 *======================================================================*/

#wallpaper { margin-bottom: 15px; }

#wallpaper ul { margin: 0 10px; }
#wallpaper li {
	width: 330px;
	margin: 0 5px 15px 5px;
	list-style-type: none;
	float: left;
}
#wallpaper li:nth-child(odd) {
	clear: both;
}
#wallpaper li img { float: left; }
#wallpaper li ul { margin: 0 0 0 210px; }
#wallpaper li li {
	width: 100%;
	margin: 0;
	display: inline-block;
	float: none;
}
#wallpaper li li a {
	padding: 0.5em 5px 0.5em 18px;
	background: url(../img/icon_link.png) 5px 0.8em no-repeat;
	display: block;
}
#wallpaper li li a:hover, #wallpaper li li a:active { background-color: #fcf4e1; }

@media screen and (max-width: 700px) {
	#wallpaper li { width: auto; }
}

@media screen and (max-width: 432px) {
	#wallpaper li img {
		width: 150px;
		height: auto;
	}
	#wallpaper ul { margin: 0; }
	#wallpaper li ul { margin-left: 160px; }
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

/* For modern browsers */
#wallpaper ul:before, #wallpaper ul:after, 
#wallpaper li:before, #wallpaper li:after {
	content:"";
	display:table;
}

#wallpaper ul:after, 
#wallpaper li:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */
#wallpaper ul, 
#wallpaper li { zoom:1; }

